
#gallery-menu {
  margin: auto;
}
.gg-box {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
  grid-auto-rows: 200px;
  grid-gap: 8px;
  margin-bottom: 25px;
}

.gg-box img {
  object-fit: cover;
  cursor: pointer;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.02);
  border-radius: 10px
}

.gg-box img:hover {
  opacity: .98
}

#gg-screen {
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 1;
  top: 0;
  left: 0;
  background: rgba(255, 255, 255, 0.85);
  z-index: 9999;
  text-align: center
}

#gg-screen .gg-image {
  height: 100%;
  display: inline-flex;
  justify-content: center;
  align-items: center
}

#gg-screen .gg-image img {
  max-width: 100%;
  max-height: 100%;
  margin: 0 auto
}

.gg-bt {
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  cursor: pointer;
  -moz-transition: all .4s ease;
  -o-transition: all .4s ease;
  -webkit-transition: all .4s ease;
  transition: all .4s ease;
  box-sizing: border-box;
  position: fixed;
  bottom: 10px
}

.gg-close {
  top: 10px
}

.gg-close,
.gg-next {
  right: 20px
}

.gg-next {
  vertical-align: middle;
}
.gg-prev {
  right: 90px
}

.gg-prev,
.gg-next {
  bottom: 20px
}

@media(min-width:478px) {
  .gg-box img:nth-child(3n+0) {
      grid-row-end: span 2
  }
}

@media(max-width:768px) {
  .gg-box {
      grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
      grid-auto-rows: 150px;
      grid-gap: 6px
  }
}

@media(max-width:450px) {
  .gg-box {
      grid-template-columns: repeat(auto-fit, minmax(100px, 1fr));
      grid-auto-rows: 100px;
      grid-gap: 4px
  }
}